Znaleziono 185 wyników

autor: szelma
09 listopada 2015, 13:07
Forum: Software
Temat: Po downgrade java nie chce sie skonfigurowa
Odpowiedzi: 4
Odsłony: 1046

Po downgrade java nie chce sie skonfigurować

Witam.Po downgrade ze stretch na jessy zgłupiała java,nie chce się skonfigurować Następujące częściowo zainstalowane pakiety zostaną skonfigurowane: default-jdk default-jre default-jre-headless openjdk-7-jdk openjdk-7-jre openjdk-7-jre-headless Nie zostaną zainstalowane, zaktualizowane ani usunięte ...
autor: szelma
01 listopada 2015, 11:07
Forum: Software
Temat: Nie mog
Odpowiedzi: 6
Odsłony: 1469

Jesli masz np. uruchomiony synaptic albo inny program do instalacji pakietów to w konsoli własnie takie to komunikaty się pojawiają
autor: szelma
31 października 2015, 19:19
Forum: Desktop
Temat: [+] Conky nie dzia
Odpowiedzi: 5
Odsłony: 1314

Zainstaluj sobie to http://www.teejeetech.in/p/conky-manager.html


Masz tam nawet paczkę .deb
autor: szelma
31 października 2015, 14:03
Forum: Luźne
Temat: Instalacya
Odpowiedzi: 11
Odsłony: 3437

ale kde z tego nie zrezygnowało i to co w compizie jest w większości w kde ;)
autor: szelma
31 października 2015, 13:58
Forum: Luźne
Temat: Instalacya
Odpowiedzi: 11
Odsłony: 3437

No i jego córka lubi te okienkowe wodotryski i baiery
To unity takie naładowane wodotryskami?Mi ono gnome przypomina
autor: szelma
30 października 2015, 13:30
Forum: Desktop
Temat: [+] KDE - nieaktywna belka, brak możliwo
Odpowiedzi: 6
Odsłony: 1387

To może przeinstaluj albo zainstaluj pakiet kwin-x11[h=1][/h]
autor: szelma
30 października 2015, 11:17
Forum: Desktop
Temat: [+] KDE - nieaktywna belka, brak możliwo
Odpowiedzi: 6
Odsłony: 1387

wcisnij alt+spacja albo alt+F2 i wpisz kwin
autor: szelma
30 października 2015, 01:22
Forum: Desktop
Temat: [+] KDE - nieaktywna belka, brak możliwo
Odpowiedzi: 6
Odsłony: 1387

To jest bug kwin_11 na sidzie i stretchu.Chyba nie każdy go ma.Wciśnij alt+spacja i uruchom kwin,obramowania powrócą tyle ze będziesz miał dwa procesy.Zamrożony kwin_11 można killnąć.
autor: szelma
29 października 2015, 20:26
Forum: Desktop
Temat: Stretch KDE nie startuje Kglobalaccel5 wyrzuca b
Odpowiedzi: 2
Odsłony: 916

Zrobiłem downgrade do stable
autor: szelma
29 października 2015, 13:33
Forum: Software
Temat: Instalacja google earth
Odpowiedzi: 4
Odsłony: 1103

zainstaluj lsb-core skoro tego potrzebuje i dopiero google-e... to sie skonfiguruje.